Dropbox : l'API v1 coupée dès demain

Dernier rappel pour les développeurs qui n'auraient pas déjà adapté leurs applications : dès ce 28 septembre, la v1 de l'API Dropbox renverra une erreur 400 accompagnée du message {“error”: “v1_retired”}.

Le guide de migration vers la v2 est toujours disponible, le forum étant aussi mis à disposition.

Vous n'avez pas encore de notification

Page d'accueil
Options d'affichage
Abonné
Actualités
Abonné
Des thèmes sont disponibles :
Thème de baseThème de baseThème sombreThème sombreThème yinyang clairThème yinyang clairThème yinyang sombreThème yinyang sombreThème orange mécanique clairThème orange mécanique clairThème orange mécanique sombreThème orange mécanique sombreThème rose clairThème rose clairThème rose sombreThème rose sombre

Vous n'êtes pas encore INpactien ?

Inscrivez-vous !